<template>
    <div>
        <o-field label="Select a date">
            <o-datepicker v-model="date" placeholder="Click to select..." icon="calendar" trap-focus range />
        </o-field>
        <div>date</div>
    </div>
</template>

<script>
export default {
    name: 'DateRangePicker',
}
</script>

<style lang="scss" scoped></style>
